Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install libmdc2-dev on Debian Unstable (Sid)


Install libmdc2-dev

Installing libmdc2-dev package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libmdc2-dev

libmdc2-dev package information

distro Debian Unstable (Sid)
section Main
name libmdc2-dev
version 0.14.1-1+b1
description Medical Image (DICOM, ECAT, …) conversion tool (development)
subsection libdevel
website xmedcon.sourceforge.net
maintainer Debian Med Packaging Team

Uninstall libmdc2-dev

To remove just libmdc2-dev package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libmdc2-dev

Uninstall libmdc2-dev and it’s dependent packages

To remove the libmdc2-dev package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libmdc2-dev

Purging libmdc2-dev

If you also want to delete configuration and/or data files of libmdc2-dev from Debian Sid then this will work:

sudo apt-get purge libmdc2-dev

To delete configuration and/or data files of libmdc2-dev and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libmdc2-dev

 

Comments

comments